/* CSS Document */

* {
	padding:0;
	font-size:100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 800;
}

body{
	text-align:center;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/starts2.png);
}

object {vertical-align:top; outline:none;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}





a {
	color:#000;
	outline:none;
}
a:hover{
	text-decoration:none;
	color: #BEBEBE;
}
p {padding-top:20px;}

/* ============================= main layout ====================== */

li {
	padding-left:17px;
	line-height:2.16666em;
	background-repeat: no-repeat;
	background-position: 0 7px;
}
li a {color:#50c5f9;}

.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 30px 0 0; float:left;}

h2 {font-size:2.75em; line-height:1.2em; color:#535353; padding-bottom:17px;}
h3 {font-size:1.916em; line-height:1.2em; color:#6a6a6a; padding:5px 0 10px 0;}

h4 {font-size:1.1666em; line-height:1.2em; color:#fff; text-transform:uppercase; display:inline-block; background:url(images/h-left-bg.gif) left top no-repeat; }
h4 strong {display:inline-block; padding:0 4px 0 4px; background:url(images/h-right-bg.gif) right top no-repeat;}
h4 strong strong {padding:6px 4px 6px 4px; background:url(images/h-tail-bg.gif) left top repeat-x;}
/* ============================= header ====================== */
#page1 #header {height:566px;}

.header-border { background:url(images/border-bottom-bg.gif) left top repeat-x; padding-top:6px}

/* ============================= content ====================== */
.indent {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
}

.padding {padding-bottom:45px;}

.col-pad {padding-right:32px;}
.col-pad1 {padding-right:29px;}

.ul-pad {padding-bottom:12px;}

.link {color:#4a4a4a; text-decoration:none; background:url(images/link-bg.gif) right 8px no-repeat; padding-right:10px; display:inline-block; font-size:1.416em; line-height:1.2em; margin-top:20px;}
.link:hover {padding-right:14px;}
.link-ul {margin-top:14px;}

.border {background:url(images/border-bg.gif) bottom left repeat-x; padding-bottom:47px; margin-bottom:33px;}

.news {color:#464545; display:inline-block; float:right; padding:5px 15px 0 0;}

.title {font-style:italic; color:#1d1d1d; display:inline-block; padding-bottom:5px;}
.line {line-height:1.5em;}
.line p {padding-top:14px;}

.pad {padding-top:20px;}
.pad1 {padding-top:24px;}
.pad2 {padding-top:16px;}
.pad3 {padding-top:28px;}

.margin {margin-top:12px;}

.link-margin {margin-top:0px;}

.phone {display:inline-block; width:80px;}
/* ============================= footer ====================== */
#footer {
	background-color: #000;
	background-repeat: repeat-x;
	background-position: left top;
}
#footer .col-1 {width:483px !important;}
#footer .col-2 {width:127px !important;}
#footer .col-3 {width:153px !important;}
#footer em {font-style:normal; color:#50c5f9;}
#footer .col-1 a {color:#9c9c9c;}
.title1 {font-size:1.16em; color:#6a6a6a; line-height:1.2em; padding-bottom:6px; display:block;}

.mail {color:#a1a1a1; text-decoration:none;}
.mail:hover {text-decoration:underline;}
.footer-menu {
	padding-bottom:10px;
	width:800px;
	overflow:hidden;
}
.footer-menu li {background:none; float:left; padding:0 20px 0 0; line-height:1.2em;}
.footer-menu li a {color:#a1a1a1; }
.links img {margin:6px 6px 0 0;}
/* ============================= forms ============================= */

.alignright {text-align:right;}
.column1 {float:left; width:220px;}
.column2 {float:left; width:239px;}

